Sidan 1 av 2 12 SistaSista
Resultat 1 till 10 av 11

Ämne: Openpli till Zero v2 ?

  1. #1

    Openpli till Zero v2 ?

    Openpli 4 verkar inte fungera i Zero v2
    Vilken version av openpli med stöd för mgcamd rekommenderas ?
    Jo jag vet att det går att ha oscam som klient , men vill helst hålla mig till det jag kan 😱

  2. #2
    Donator matkohs avatar
    Reg.datum
    May 2005
    Inlägg
    7 024
    Tackad
    301 gånger
    Hmmmm.

    mgcamd har slutat fungera sedan OP 7
    VVSMF (VågaVägraSmåMjukaFönster)
    Linux rules!

    VU+ Solo 4K, VU+ Solo2, 2* VU+ Solo Se, 4* VU+ Zero

  3. #3
    Seniormedlem
    Reg.datum
    Aug 2005
    Inlägg
    1 575
    Tackad
    76 gånger
    Citat Ursprungligen postat av matkoh Visa inlägg
    Hmmmm.

    mgcamd har slutat fungera sedan OP 7
    https://github.com/OpenPLi/openpli-o...cd344820fc92f2

    Gigablue UHD Quad 4K
    VU+ Solo2.
    Openpli 7.1
    Oscam, Oscam-emu
    parabol 90 med motor
    parabol 75 fast

  4. #4
    Donator matkohs avatar
    Reg.datum
    May 2005
    Inlägg
    7 024
    Tackad
    301 gånger
    Hmmm.

    Mgcamd kräver en äldre version av libgl. och därför funkar den inte med nyare OP.
    VVSMF (VågaVägraSmåMjukaFönster)
    Linux rules!

    VU+ Solo 4K, VU+ Solo2, 2* VU+ Solo Se, 4* VU+ Zero

  5. #5
    Seniormedlem
    Reg.datum
    Aug 2005
    Inlägg
    1 575
    Tackad
    76 gånger
    Det är gammal info, testa idag eller kommande tiden kommer att fungera igen.

    Detta behöver mgcamd
    https://git.openembedded.org/openemb...bxcrypt?h=zeus

    Gigablue UHD Quad 4K
    VU+ Solo2.
    Openpli 7.1
    Oscam, Oscam-emu
    parabol 90 med motor
    parabol 75 fast

  6. #6
    Donator matkohs avatar
    Reg.datum
    May 2005
    Inlägg
    7 024
    Tackad
    301 gånger
    Hmmmmm.

    Lika enkelt att byta till oscam.
    VVSMF (VågaVägraSmåMjukaFönster)
    Linux rules!

    VU+ Solo 4K, VU+ Solo2, 2* VU+ Solo Se, 4* VU+ Zero

  7. #7
    Seniormedlem
    Reg.datum
    Aug 2005
    Inlägg
    1 575
    Tackad
    76 gånger
    Säg det till den som öppnat tråden.

    Gigablue UHD Quad 4K
    VU+ Solo2.
    Openpli 7.1
    Oscam, Oscam-emu
    parabol 90 med motor
    parabol 75 fast

  8. #8
    Installerat senaste op8 och mgcamd 1.45 men får det inte att fungera, tydligen inget stöd för mgcamd än iaf

  9. #9
    Seniormedlem
    Reg.datum
    Aug 2005
    Inlägg
    1 575
    Tackad
    76 gånger
    Uppdateringar brukar ske på måndagar, som jag förmodar att du gör.

    Gigablue UHD Quad 4K
    VU+ Solo2.
    Openpli 7.1
    Oscam, Oscam-emu
    parabol 90 med motor
    parabol 75 fast

  10. #10
    Fick igång det med op7 och mgcamd 1.45 , tack

Liknande ämnen

  1. OpenPLi till DM7080
    Av Stickan i forum Dreambox
    Svar: 2
    Senaste inlägg: 2020-05-28, 15:37
  2. EPG på svenska till OpenPli 6
    Av matkoh i forum Vu+
    Svar: 28
    Senaste inlägg: 2017-10-21, 09:12
  3. [LÖST] OpenPLI till DM500S ?
    Av alpalpha i forum Dreambox
    Svar: 2
    Senaste inlägg: 2012-12-14, 10:22
  4. openpli till gemini
    Av lillen83 i forum Dreambox
    Svar: 4
    Senaste inlägg: 2012-05-27, 11:59

Behörigheter för att posta

  • Du får inte posta nya ämnen
  • Du får inte posta svar
  • Du får inte posta bifogade filer
  • Du får inte redigera dina inlägg
  •  
stöd oss
ComHit.net är en ideell sidan som drivs helt utan reklamintäkter, detta för att du som användare ska slippa all störande reklam och diskutera de saker du är intresserad av.
Skulle man däremot känna att man vill donera en slant för att hjälpa ComHit.net att bli bättre är ni välkomna att donera via länken nedan.

https://www.paypal.me/comhit/
Följ oss